{% extends 'base.html' %}
{% block title %} DocuFlowArchive {% endblock %}
{% block content %}
    <div class="row">
        {#       https://docs.google.com/presentation/d/1h0C4v9ueek-ywxTEOoVFWYHlNmidOyRLObqXZqw-Nmo/edit?usp=sharing#}
        <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQPoLpj2jBmyfigaE7sml71ABxxiwZ2gNnYqIqfM72ElatdTSjLPQmxpRFi0l0soqBp0aXkACnhrPTa/embed?start=false&loop=false&delayms=3000"
                frameborder="0" width="1920" height="1109" allowfullscreen="true" mozallowfullscreen="true"
                webkitallowfullscreen="true"></iframe>

    </div>

    </div>
    {#        <div class="row">#}
    {#            <div class="col-xl-6 col-md-6 col-sm-12">#}
    {##}
    {#                <label for="formGroupExampleInput" class="form-label">Metadata 1</label>#}
    {#                <input type="text" class="form-control" id="formGroupExampleInput"#}
    {#                       placeholder="Metadata 1">#}
    {#                <label for="formGroupExampleInput2" class="form-label">Metadata 2</label>#}
    {#                <input type="text" class="form-control" id="formGroupExampleInput2"#}
    {#                       placeholder="Metadata 2">#}
    {#                <label for="formGroupExampleInput3" class="form-label">Metadata 3</label>#}
    {#                <input type="text" class="form-control" id="formGroupExampleInput3"#}
    {#                       placeholder="Metadata 3">#}
    {#                <label for="formGroupExampleInput4" class="form-label">Metadata 4</label>#}
    {#                <input type="text" class="form-control" id="formGroupExampleInput4"#}
    {#                       placeholder="Metadata 4">#}
    {#                <div id="btns">#}
    {#                    <a href="#" class="btn btn-primary btn-sm">Update</a>#}
    {#                    <a href="#" class="btn btn-primary btn-sm">Cancel</a>#}
    {#                </div>#}
    {#            </div>#}
    {#            <div class="col-xl-6 col-md-6 col-sm-12">#}
    {##}
    {#                <embed src={% url 'pdf' %}'#toolbar=0&navpanes=0&scrollbar=0' style="width:800px; height:800px;"#}
    {#                       frameborder="0">#}
    {#            </div>#}
    {##}
    {#        </div>#}


{% endblock %}
